PEAR::Auth Multiple Unspecified SQL Injection Vulnerabilities

Bugtraq ID: 16758
Class: Input Validation Error
CVE: CVE-2006-0868
Remote: Yes
Local: No
Published: Feb 21 2006 12:00AM
Updated: Mar 20 2006 05:39PM
Credit: Discovered by Matt Van Gundy <mattvg@cs.ucsb.edu>.
Vulnerable: PEAR PEAR::Auth 1.3 r3
PEAR PEAR::Auth 1.2.3
Gentoo Linux
Not Vulnerable: PEAR PEAR::Auth 1.3 r4
PEAR PEAR::Auth 1.2.4


 

Privacy Statement
Copyright 2010, SecurityFocus